#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#cssmenu ul li a {
	float: none !important;
}

#cssmenu ul li:hover {
	color: #fff;
	background: #bf0000;
}

#cssmenu>ul>li {
	float: left;
}

#cssmenu.align-center>ul>li {
	display: inline-block;
	float: none;
}

#cssmenu.align-center ul ul {
	text-align: left;
}

#cssmenu.align-right>ul>li {
	float: left;
}

#cssmenu.align-right ul ul {
	text-align: left;
}

#cssmenu>ul>li>a {
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
}

#cssmenu>ul>li:hover>a,
#cssmenu>ul>li.active>a {
	color: #fff;
}

#cssmenu>ul>li.has-sub>a {
	padding-right: 25px;
}

#cssmenu>ul>li.has-sub>a::after {
	position: absolute;
	top: 17px;
	right: 10px;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	content: "";
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
}

#cssmenu>ul>li.has-sub:hover>a::after {
	border-color: #fff;
}

#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	top: 42px;
	width: 100%;
	height: 100%;
}

#cssmenu li:hover>ul {
	left: 0;
}

#cssmenu ul ul li {
	-webkit-transition: height .2s ease;
	-moz-transition: height .2s ease;
	-ms-transition: height .2s ease;
	-o-transition: height .2s ease;
	transition: height .2s ease;
	width: 100%;
	padding: 0 !important;
}

#cssmenu ul li:hover>ul>li {
	height: 35px;
	line-height: 35px;
}

#cssmenu ul ul li a {
	font-size: 14px;
	background: #bf0000;
	color: #fff;
	display: block;
}